/* tables that are too wide are scrollable */
.rtx .scrollable {
  position: relative;
  overflow: hidden;
}
.rtx .scrollable .scroller {
  position: relative;
  overflow-x: visible;
  overflow-y: hidden;
}

.rtx {
  font: normal 15px 'Saira', Arial ,sans-serif;
}
.rtx > h2 {
  font: bold 20px 'Saira', Arial ,sans-serif;
}

.rtx > p, .rtx > h2, .rtx > h3, .rtx > table, .rtx > ul, .rtx > ol, .rtx > ul > li, .rtx > ol > li {
  margin: 20px 0;
  line-height: 22px;
  text-rendering: optimizeLegibility;
}
.rtx > p, .rtx > table, .rtx > ul, .rtx > ol, .rtx > ul > li, .rtx > ol > li {
  font-family: 'Open Sans', Arial, sans-serif;  
}
.rtx .artCmp {
  margin: 20px 0;
}
.rtx .artCmp aside {
  text-align: initial;
}
.rtx .artCmp p {
  line-height: normal;
}
.rtx > h3 {
  font-size: 1em;
}

/* text styles */
.rtx a, .rtx .tlink {
  text-decoration: none;
  color: #0032af;
  font-weight: bold;
}
.rtx .spox {
  font-weight: bold;
}
.rtx .tlink.nolink {
  background: none;
}
.rtx .tlink.nolink:hover {
  text-decoration: none;
}
.rtx span.ue3, .rtx p.ue3 {
  padding-left: 15px;
  font-weight: bold;
  position: relative;
}
.rtx span.ue3::before, .rtx p.ue3::before {
  content:"";
  position: absolute;
  top:6px;
  width: 7px;
  height: 7px;
  background-color: #0032af;
  left: 0px;
}

.rtx .quote {
  color: #575757;
  font-style: normal;
  font-weight: bold;
}
.rtx .cite {
  color: #575757;
}
.rtx .gamecardyellow {
  background: url(/pub/pic/rtx/icon-game-cardyellow.gif) 0 4px no-repeat;
  padding-left: 10px;
  font-weight: bold;
}
.rtx .gamecardyellowred {
  background: url(/pub/pic/rtx/icon-game-cardyellowred.gif) 0 4px no-repeat;
  padding-left: 13px;
  font-weight: bold;
}
.rtx .gamecardred {
  background: url(/pub/pic/rtx/icon-game-cardred.gif) 0 4px no-repeat;
  padding-left: 10px;
  font-weight: bold;
}
.rtx .gamegoal {
  background: url(/pub/pic/rtx/icon-game-goal.gif) 0 4px no-repeat;
  padding-left: 13px;
  font-weight: bold;
}
.rtx .gamenogoal {
  background: url(/pub/pic/rtx/icon-game-nogoal.gif) 0 4px no-repeat;
  padding-left: 13px;
  font-weight: bold;
}
.rtx .gameowngoal {
  background: url(/pub/pic/rtx/icon-game-owngoal.gif) 0 4px no-repeat;
  padding-left: 13px;
  font-weight: bold;
}
.rtx .gamesubst {
  background: url(/pub/pic/rtx/icon-game-subst.gif) 0 4px no-repeat;
  padding-left: 16px;
  font-weight: bold;
}
.rtx .gamewhistle {
  background: url(/pub/pic/rtx/icon-game-whistle.gif) 0 4px no-repeat;
  padding-left: 16px;
  font-weight: bold;
}
.rtx .ticksubst {
  background: url(/pub/pic/rtx/icon-tick-subst.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .tickinjury {
  background: url(/pub/pic/rtx/icon-tick-injury.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .tickeng {
  background: url(/pub/pic/rtx/icon-tick-eng.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .tickita {
  background: url(/pub/pic/rtx/icon-tick-ita.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .tickspa {
  background: url(/pub/pic/rtx/icon-tick-spa.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .tickfra {
  background: url(/pub/pic/rtx/icon-tick-fra.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx p.tickeng, .rtx p.tickita, .rtx p.tickspa, .rtx p.tickfra {
  padding-left: 18px;
  background-position-y: 8px;  
}
.rtx .tourdotted {
  background: url(/pub/pic/rtx/icon-tour-dotted.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .tourgreen {
  background: url(/pub/pic/rtx/icon-tour-green.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .tourwhite {
  background: url(/pub/pic/rtx/icon-tour-white.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .touryellow {
  background: url(/pub/pic/rtx/icon-tour-yellow.gif) 0 4px no-repeat;
  padding-left: 18px;
  font-weight: bold;
}
.rtx .medals {
  background: url(/pub/pic/rtx/icon-medals.gif) 0 4px no-repeat;
  padding-left: 24px;
  font-weight: bold;
}
.rtx .medal1 {
  background: url(/pub/pic/rtx/icon-medal1.gif) 0 4px no-repeat;
  padding-left: 14px;
  font-weight: bold;
}
.rtx .medal2 {
  background: url(/pub/pic/rtx/icon-medal2.gif) 0 4px no-repeat;
  padding-left: 14px;
  font-weight: bold;
}
.rtx .medal3 {
  background: url(/pub/pic/rtx/icon-medal3.gif) 0 4px no-repeat;
  padding-left: 14px;
  font-weight: bold;
}
.rtx .live {
  background: url(/pub/pic/rtx/icon-live.gif) 0 4px no-repeat;
  padding-left: 28px;
  font-weight: bold;
}
.rtx .flagger {
  background: url(/pub/pic/rtx/icon-flag-ger.gif) 0 4px no-repeat;
  padding-left: 19px;
  font-weight: bold;
}
.rtx .orgioc {
  background: url(/pub/pic/rtx/icon-org-ioc.gif) 0 4px no-repeat;
  padding-left: 21px;
  font-weight: bold;
}
.rtx .orgredcross {
  background: url(/pub/pic/rtx/icon-org-redcross.gif) 0 4px no-repeat;
  padding-left: 19px;
  font-weight: bold;
}
.rtx .weathersmog {
  background: url(/pub/pic/rtx/icon-weather-smog.gif) 0 4px no-repeat;
  padding-left: 20px;
  font-weight: bold;
}
.rtx .itemshot {
  background: url(/pub/pic/rtx/icon-item-shot.gif) 0 4px no-repeat;
  padding-left: 26px;
  font-weight: bold;
}
.rtx .linkdia {
  /* deleted - way to old */
}
.rtx .linkvid {
  /* deleted - way to old */
}
.rtx ul {
  margin:0;
  padding:0;
  list-style-type: none;
}
.rtx > ul li {
  padding-left: 15px;
  position: relative;
}

.rtx > ul li::before {
  content:"";
  position: absolute;
  top:6px;
  width: 6px;
  height: 6px;
  background-color: #575757;
  left: 0px;
}


/* tables */
.rtx table.wide {
  width: 100%;
}
.rtx table.ac tr:nth-child(2n+2) td {
  background-color: transparent;
}
.rtx table.ac tr:nth-child(2n+3) td {
  background-color: #cccaca;
}
.rtx table.taStd, .rtx table.taStd td {
  border: 1px solid #fb3500;
  border-collapse: collapse;
  padding: 0 4px;
}
.rtx tr.taHead td {
  background-color: #fb3500 !important;
  color: #ffffff;
  font-weight: bold;
}
.rtx .taHell {
  background-color: #ffffff;
}
.rtx .taDunkel {
  background-color: #cccaca;
}
